form, input { margin: 0; padding: 0; }

body
{
   font-family: 'georgia ms', georgia, times, serif;
   font-size: 13px;
   margin : 0;
   line-height: 110%;
   background: #ffFFff;
	}

.bottomnav {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9px; color: #ff81be}
.pinklink {  font-family: 'georgia ms', georgia, times, serif; color: #ff81be}

TD
{
   font-family: 'georgia ms', georgia, times, serif;
   font-size: 13px;
   line-height: 140%;
   margin : 0;
	}

a.inlinelink:link {
     color: #666;
   font-size: 11px;
   font-style: italic;
     }

a.inlinelink:visited {
     color: #666;
   font-size: 11px;
   font-style: italic;
     }

a.inlinelink:hover {
     color: #666;
   font-size: 11px;
   font-style: italic;
     }

a.inlinelink:active {
     color: #666;
   font-size: 11px;
   font-style: italic;
     }

/* Set the special link colors */

a.special:link {
     color: #000;
     background-color: transparent;
     }

a.special:visited {
     color: #333;
     background-color: transparent;
     }

a.special:hover {
     color: #ffdfed;
     background-color: #00f;
     text-decoration: none;
     }

a.special:active {
     color: #;
     background-color: transparent;
     }


.micro {
		font-family:verdana, arial, sans-serif;
		color:#fff;
		font-size:2pt;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;				
		}	
		
#bannergraphic {
	background-image : url(http://neilmorrisfragrances.com/images/black_square.gif);
	margin : 0;
	height : 28px;
  	}


.grey-header
{
   margin: 0;
   color: #666;
   font-size: 11px;
   line-height: 1;
   font-style: italic;
}
.grey-caption
{ 
   margin: 0;
   color: #666;
   font-size: 9px;
   line-height: 130%;
   font-style: italic;
}
.white-header
{
   margin: 0;
   color: #fff;
   font-size: 15px;
   line-height: 1;
   font-style: italic;
}
.nmf-body
{
   margin: 0;
   color: #000;
   font-size: 15px;
   line-height: 130%;
}

/* Set the BLACK_LINK link colors */

.black_link
{
   margin: 0;
   color: #000;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.black_link:link {
   color: #000;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.black_link:visited {
   color: #000;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.black_link:hover {
   color: #000;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.black_link:active {
   color: #000;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

/* Set the AEGEAN link colors */

.aegean
{
   margin: 0;
   color: #29D0b6;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.aegean:link {
   color: #29D0b6;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.aegean:visited {
   color: #29D0b6;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.aegean:hover {
   color: #29D0b6;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.aegean:active {
   color: #29D0b6;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }


/* Set the MIDNIGHT FLOWER link colors */

.midnight
{
   margin: 0;
   color: #9476bb;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.midnight:link {
   color: #9476bb;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.midnight:visited {
   color: #9476bb;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.midnight:hover {
   color: #9476bb;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.midnight:active {
   color: #9476bb;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }
     
/* Set the QUEST link colors */

.quest
{
   margin: 0;
   color: #bbb95d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.quest:link {
   color: #bbb95d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.quest:visited {
   color: #bbb95d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.quest:hover {
   color: #bbb95d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.quest:active {
   color: #bbb95d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

/* Set the CLEAR link colors */

.clear
{
   margin: 0;
   color: #a6a8ab;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.clear:link {
   color: #a6a8ab;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.clear:visited {
   color: #a6a8ab;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.clear:hover {
   color: #a6a8ab;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.clear:active {
   color: #a6a8ab;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

/* Set the ZEPHYR link colors */

.zephyr
{
   margin: 0;
   color: #69bdea;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.zephyr:link {
   color: #69bdea;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.zephyr:visited {
   color: #69bdea;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.zephyr:hover {
   color: #69bdea;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.zephyr:active {
   color: #69bdea;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

/* Set the AFIRE link colors */

.afire
{
   margin: 0;
   color: #ef7a5d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
}
a.afire:link {
   color: #ef7a5d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.afire:visited {
   color: #ef7a5d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     background-color: transparent;
     }

a.afire:hover {
   color: #ef7a5d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }

a.afire:active {
   color: #ef7a5d;
   font-size: 12px;
   line-height: 130%;
   font-style: italic;
     }






.black-caption
{ 
   margin: 200;
   color: #000;
   font-size: 11px;
   line-height: 130%;
   font-style: italic;
}
.pink-header
{
   margin: 0;
   color: #ff81be;
   font-size: 14px;
   line-height: 1;
   font-style: italic;
}
.pink-header-roman
{
   margin: 0;
   color: #ff81be;
   font-size: 14px;
   line-height: 1;
}
.pink-smaller
{
   margin: 0;
   color: #ff81be;
   font-size: 11px;
   line-height: 1;
   font-style: italic;
}

